.hero-slider {
  position: relative;
}

.slide {
  position: absolute;
  inset: 0;

  background-size: cover;
  background-position: center;

  opacity: 0;
  transform: scale(1);

  transition:
    opacity 1.5s ease,
    transform 8s ease;
}

.slide.active {
  opacity: 1;
  transform: scale(1.12);
}

.hero-zoom {
  animation: zoom 20s linear infinite;
}

@keyframes zoom {
  0% {
    transform: scale(1.05);
  }

  50% {
    transform: scale(1.15);
  }

  100% {
    transform: scale(1.05);
  }
}